How do I migrate to the SwiftModders WHMCS Theme Installer?

Unfortunately, migrating capabilities are no longer supported. If you use an older version of the SwiftModders WHMCS Admin Theme, SwiftModders WHMCS Client Theme, or Allure WHMCS Client Theme, you must uninstall your old install and reinstall completely.

Warning: It’s highly recommended that you backup your WHMCS MYSQL database and files before making any changes. Proceed once you’ve confirmed that is completed.

Do I have an older version of these themes?

A quick way to identify if you’re using an older version of these WHMCS themes is to locate the following WHMCS modules:

  • allure_companion
  • swiftmodders_companion
  • swiftmodders_admin_companion

It’s important that you uninstall the above modules and remove the folder names above. They will be located in:

/whmcsroot/modules/addons/

Once you have successfully removed the old companion WHMCS modules, you will be clear to install the SwiftModders WHMCS Theme Installer. Please open a support request if you have trouble removing the companion modules.

Looking for something a little more custom?

Since 2007 we have been offering tech-focused businesses quality web development services catered to meet the needs of your business and customers. We offer a wide range of project options, flexible budgets, and quality coding standards. Hire us to take care of your web project needs.

Our services
Back to top

Get 15% OFF Your Next Order

Join the SwiftModders newsletter by entering your information below and get an exclusive discount code for your next order!

You can opt-out of our newsletter at any time by visiting our Privacy Policy page.
Close